it:
  label:
    back: "‹ Indietro"
    cancel: Annullare
    clear_all: "Cancella tutto"
    close: Chiudere
    choose: Scegliere
    choose_image: "Scegli il file"
    copied: Copiato!
    email: E-mail
    first_name: Nome
    last_name: Cognome
    other: Altro
    phone: "Numero di telefono"
    poll: Sondaggio
    contest: concorso
    quiz: Quiz
    powered_by: "Powered by"
    question: Domanda
    score: "%{score} su %{total}"
    thankyou: Grazie!
    validate: Convalidare
    wait: Attendere...
  auth_explanation:
    title: "Perché questa autorizzazione?"
    continue: Continuare
  questions:
    operator:
      multiple_answers_eq: esattamente
      multiple_answers_lt: almeno
      multiple_answers_gt: "al massimo"
    new:
      email_help_text: "Il vincitore verrà contattato per e-mail."
      default_right_answer_text: "Risposta giusta!"
      default_wrong_answer_text: "Risposta sbagliata!"
      newsletter: "Vorresti iscriverti alla nostra newsletter?"
      like_page:
        label: "Ti è piaciuta la nostra Pagina Facebook?"
  forms:
    errors:
      email: "Devi inserire la tua email."
      name_and_email: "Devi inserire il tuo nome e la tua email."
      name_and_phone: "È necessario inserire il proprio nome e numero di telefono."
      must_answer: "Devi immettere una risposta."
      invalid: "Questa risposta non è valida."
      rank_all_options: "Devi mettere in ordine tutte le opzioni."
      phone:
        is_possible: "Devi inserire un numero di telefono valido."
        invalid_country_code: "Il codice del paese non è valido."
        too_short: "Il numero di telefono è troppo corto."
        too_long: "Il numero di telefono è troppo lungo."
        invalid_length: "Devi inserire un numero di telefono valido."
      select_answers:
        one: "Devi selezionare %{operator} %{count} opzioni."
        other: "Devi selezionare %{operator} %{count} opzioni."
      must_authenticate: "Devi accedere con Facebook per convalidare la tua partecipazione."
      already_completed_vote:
        once: "Hai già completato questo sondaggio."
        daily: "Hai già completato questo sondaggio per oggi."
        unlimited: "Hai raggiunto il limite di risposte che puoi inviare. Ti ringraziamo della tua partecipazione!"
      unexpected_error_occured: "Si è verificato un errore imprevisto. Prova di nuovo fra qualche istante."
      recaptcha: "È necessario risolvere il captcha per continuare."
      geofencing: "Questo sondaggio non è disponibile per la vostra posizione."
    new:
      auth:
        explanation: "Questa autorizzazione è richiesta semplicemente per garantire che tu non possa partecipare due volte. Le uniche informazioni memorizzate dal tuo profilo Facebook sono il tuo nome, ID Facebook e indirizzo e-mail."
        privacy: "<b>Noi rispettiamo la tua privacy. </b>Consulta la nostra <a href='%{privacy_policy_url}' target='_blank'>politica sulla privacy</a> per ulteriori dettagli."
      disclosure: "Questo sondaggio non è assolutamente sponsorizzato o gestito da Facebook. Le informazioni che fornisci verranno usate soltanto ai fini di questo sondaggio."
      disclosure_contest: "Questo concorso non è assolutamente sponsorizzato o gestito da Facebook. Le informazioni che fornisci verranno usate soltanto ai fini di questo concorso."
      disclosure_quiz: "Questo quiz non è assolutamente sponsorizzato o gestito da Facebook. Le informazioni che fornisci verranno usate soltanto ai fini di questo quiz."
      submit: Inviare
      start: Iniziare
      closed: "Il sondaggio adesso è chiuso. Ti ringraziamo della tua partecipazione."
      closed_contest: "Il concorso adesso è chiuso. Ti ringraziamo della tua partecipazione."
      closed_quiz: "Il quiz adesso è chiuso. Ti ringraziamo della tua partecipazione."
      referrer: "Il tuo amico <b>%{name}</b> ti invita a completare questo sondaggio"
      referrer_contest: "Il tuo amico <b>%{name}</b> ti invita a partecipare"
      fill_in_with_facebook: "Riempire con Facebook"
    thankyou:
      message: "Ti ringraziamo per aver dedicato del tempo a rispondere al nostro sondaggio. Aiutaci a condividerlo con i tuoi amici."
      message_contest: "Ti ringraziamo per aver preso parte al concorso. Condividilo per ottenere una possibilità in più di vincere per ogni amico segnalato!"
      message_quiz: "<h2>Hai ottenuto {right} su {total} risposte giuste!</h2><p>Possono batterti i tuoi amici? Pubblica il tuo punteggio su Facebook e sfidali a fare meglio!</p>"
      message_pquiz: "Condividi il risultato con i tuoi amici usando i pulsanti seguenti."
      referrals_count_html:
        one: "Hai segnalato 1 amico."
        other: "Hai segnalato %{count} amici."
      retry: "Invia un'altra risposta"
      retry_quiz: Riprovare
      create_poll: "Creare il proprio sondaggio"
      publish_to_wall: "Pubblicare su Facebook"
      share_by_email: "Condividere il link"
      view_results: "Visualizzare i risultati"
      email_share_text: "Condividere questo link per e-mail o messaggio istantaneo:"
      default_newsletter_label: "Abbonati alla nostra newsletter per ricevere notizie esclusive e aggiornamenti."
    ad_banner:
      advertisement: Pubblicità
    show_question:
      continue: Continuare
      percentage_completed: "%{percentage}% completato"
  polls:
    new:
      default_title_contest: "La tua possibilità di vincere"
      default_intro: ~
      default_intro_contest: "Compila questo breve modulo per avere la possibilità di vincere un premio!"
      default_intro_icontest: "Iscriviti al concorso per avere la possibilità di vincere un premio!"
      default_intro_quiz: "Pensi di essere intelligente? Partecipa al nostro quiz e metti alla prova le tue conoscenze!"
      default_intro_pquiz: "Che tipo di X sei? Fai il quiz per scoprirlo!"
    share:
      invite_friends: "Invitare amici"
      publish:
        action_link: "Fai clic sull'immagine per esprimere la tua opinione!"
        action_link_contest: "Clicca sull'immagine per partecipare!"
        confirmation: "I tuoi inviti sono stati inviati."
        post_confirmation: "Il post è stato pubblicato con successo sulla tua Timeline!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Sei un XYZ!"
      description_html: "XYZ sono questo e quello…"
  wall_posts:
    default:
      participant_title_quiz: "Ho indovinato {right} su {total} risposte giuste! Puoi battermi?"
      participant_description_quiz: "Partecipa al quiz “%{title}” per scoprire quanto sei intelligente!"
